/* Color: White */

body {
	background: #fff;
	color: #000;
}
a {
	color: #3b5998;
}
a:hover {
	color: #3b5998;
}
h1, h2, .TitleHeading {
	background: #fff;
	color: #1c2a47;
	border-bottom: 1px solid #e2e2e2;
}


#TopMenu {
	color: #3b5998;
	background: #edeff4;
	border-top: 1px solid #e2e2e2;
}


#SearchForm {
	background: #edeff4;
	border-top: 1px solid #e2e2e2;
}
#SearchForm input[type="text"], #SearchForm select {
	border: 0;
	border: 1px solid #e2e2e2;
	background: #fff;
}
#SearchForm .Button {
	border: 0;
}

#SearchForm form {
	width:340px;
}

#CartNav {
	margin-top:-24px;
	float:right;
}

.uiButton {
	background-image:url(../images/blue/exdyUfVOjrJ.png);
	background-position:0 -49px;
	background-color: #EEE;
	border: 1px solid #999;
	border-bottom-color: #888;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .1);
	color: #333;
	cursor: pointer;
	display: -moz-inline-box;
	display: inline-block;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	outline: none;
	padding: 3px 6px;
	white-space: nowrap;
}

.uiButton:hover {
	color:#333;
	text-decoration:none;
}

.uiButton:active, input[type="submit"]:active {
	background:#ddd;
	border-bottom-color:#999;
	-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, .05);
}

.buttonConfirm input[type="submit"]:active, a.buttonConfirm:active {
	background: #5B74A8;
    cursor: pointer;
}

input[type="submit"],input[type="button"], a.buttonConfirm {
    border: 1px solid #999;
    background:url(../images/blue/apfsevhg.png) #eee repeat-x;
    font-weight: bold;
    padding: 3px 6px 3px 6px;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #333;
    cursor: pointer;
}

input[type="button"] {
    cursor: pointer;
}

.buttonConfirm input[type="submit"], .buttonConfirm input[type="button"], a.buttonConfirm,
.ExpressCheckoutContent input[type="submit"]#bottom_payment_button {
    color: white;
    background-image:url(../images/blue/exdyUfVOjrJ.png);
    background-repeat: no-repeat;
    background-position: 0 -98px;
    background-color: #5B74A8;
    border-color: #29447E #29447E #1A356E;
}

a.buttonConfirm:hover {
	text-decoration:none;
}

.fastCartContent .fastCartTop a.buttonConfirm {
	color:#fff;
}

.fastCartSummaryBox .uiButton a {
	color:#333;
	font-weight:bold;
	text-decoration:none;
}

.fastCartSummaryBox {
	text-align:center;
}

.fastCartSummaryBox .actionLink {
	margin-top:15px;
}

.fastCartSummaryBox .actionLink p {
	margin-top:5px;
	margin-bottom:5px;
	font-size: 90%;
}

.fastCartSummaryBox .uiButton {
	margin-bottom:5px;
}

.fastCartSummaryBox .CheckoutButton {
	text-align:center;
}

.fastCartSummaryBox .CheckoutButton a {
	display:block;
	width:120px;
	margin-left: 23px;
}

.ProceedToCheckout {
	padding-top:10px;
}

.fastCartSummaryBox .subtotal {
	margin-top:5px;
}

#SearchForm input[type="submit"] {
	margin-top: 0;
	margin-bottom:2px;
}

.productAddToCartRight .buttonConfirm input {
	margin-top:6px;
}

.productAddToCartBelow .buttonConfirm input {
	margin-left:6px;
}

.ExpressCheckout h2 span a {
	font-size:12px;
	font-style:italic;
	color:#4E4E4E;
	float:right;
	clear:all;
	margin-top:8px;
	text-decoration:none;
	font-weight:bold;
}

#SideCategoryList {
	background: #edeff4;
}

.slider_menu a {
	background: #566aa2 url(../images/blue/bg_blue.gif) 0 0 repeat-x;
	border: 1px solid #29447e;
	color: #fff;
}

.slider_menu a:hover {
	color: #fff;
}
.slider_menu a span.open {
	background: url(../images/blue/category_slide_arrow.gif) 100% 5px no-repeat;
	padding-right: 15px;
}
.slider_menu a span.close {
	background: url(../images/blue/category_slide_arrow.gif) 100% -5px no-repeat;
	padding-right: 15px;
}

#Footer p {
	color: #919191;
}
#Footer a {
	color: #919191;
}



.Content .ProductList .ProductImage {
	background: #fff;
	border: 1px solid #fff;
}
.ProductPrice, .ProductList em {
	color: #4e4e4e;
}
.ProductList .Rating {
	color: #919191;
}



.Breadcrumb {
	border-bottom: 1px solid #e2e2e2;
}


.CompareItem { width:200px; border-left: solid 1px #e2e2e2; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #e2e2e2; }
.CompareFieldTop { border-bottom:solid 1px #e2e2e2; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #e2e2e2; border-bottom:solid 1px #e2e2e2; }
.CompareLeft { border-left:solid 1px #e2e2e2; border-bottom:solid 1px #e2e2e2; }


.ViewCartLink {
	background: url('../images/blue/Cart.gif') no-repeat 0 50%;
}
table.CartContents, table.General {
	border: 1px solid #e2e2e2;
}
table.CartContents thead tr th, table.General thead tr th {
	background: #edeff4;
	color: #000;
	border-bottom: 1px solid #e2e2e2;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #e2e2e2;
	color: #606060;
}


.JustAddedProduct {
	border: 1px solid #e2e2e2;
	background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
	text-decoration: none;
}
.JustAddedProduct a:hover {
	text-decoration: underline;
}


.CategoryPagination {
	background: #edeff4;
	border-top: 1px solid #e2e2e2;
}
.CheckoutRedeemCoupon {
	background: #edeff4;
	border-top: 1px solid #e2e2e2;
	padding: 10px;
	width: 300px;
	margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
	background: #edeff4;
	border-top: 1px solid #e2e2e2;
}
.InfoMessage {
	background: #edeff4 url('../images/blue/InfoMessage.gif') no-repeat 5px 8px;
	border-top: 1px solid #e2e2e2;
	color: #606060;
}
.SpecificInfoMessage {
	background: #edeff4;
	border-top: 1px solid #e2e2e2;
	color: #606060;
}
.SuccessMessage {
	background: #edeff4 url('../images/blue/SuccessMessage.gif') no-repeat 5px 8px;
	border-top: 1px solid #e2e2e2;
	color: #606060;
}
.ErrorMessage {
	background: #FFECEC url('../images/blue/ErrorMessage.gif') no-repeat 5px 8px;
	border-top: 1px solid #e2e2e2;
	color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #edeff4;
}


.QuickSearch { border: 1px solid #e2e2e2 }
.QuickSearchHover td{ background: #edeff4; }
.QuickSearchAllResults a { background: url('../images/blue/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #4e4e4e; }
.SearchTips .Examples {
	background: #edeff4;
	border: 1px solid #e2e2e2;
}
hr {
	background: #e2e2e2;
	border: #e2e2e2;
}
.Right hr {
	background: transparent;
	border: 0;
}
.MiniCart .SubTotal {
	color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	background: #edeff4;
	border: 1px solid #e2e2e2;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #566aa2;
	color: #fff;
	border: 1px solid #566aa2;
	height: 30px;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #EDEFF4;
	color: #566aa2;
	border: 1px solid #EDEFF4;
	border-top: 1px solid #EDEFF4;
	height: 30px;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #919191;
}


/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #e2e2e2;
}


/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #e2e2e2;
}
.TabNav li a {
	border: 1px solid #e2e2e2;
	background: #edeff4;
	color: #606060;
}
.TabNav li a:hover {
	background-color: #e2e2e2;
}
.TabNav li.Active a {
	border-bottom: 1px solid #e2e2e2;
	background: #3b5998;
	color: #fff;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #e2e2e2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #d8dfea;
}

.videoRow:hover {
	background-color: #efefef;
}

.CartContents .ItemShipping th {
	border-bottom-color: #e2e2e2;
	border-top-color: #e2e2e2;
	background: #edeff4;
	color: #000;
}


/* start fast cart styles */
#fastCartContainer {
	font-size: 13px;
}
.fastCartContent h2 {
	color: #000;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #606060;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #eaeaea;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #4e4e4e;
}
.fastCartContent .Quantity {
	color: #606060;
}
.fastCartContent p {
	color: #000;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */


h2 .homeLink {
	float: right;
	font-size: 0.7em;
	padding: 5px 0 0 0;
}
h2 .homeLink a {
	font-weight: bold;
	padding: 5px 16px 0 0;
	background: url(../images/blue/home.gif) 100% 4px no-repeat;
}